<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bootstrap-responsive.css" server="ftp.pennet.com.br/www/" local="131486091195814785" remote="133045422600000000" Dst="0" />
<file name="bootstrap.min.css" server="ftp.pennet.com.br/www/" local="131486091164052968" remote="133045422600000000" Dst="0" />
<file name="navbarestilos.css" server="ftp.pennet.com.br/www/" local="131486091137091426" remote="133045422600000000" Dst="0" />
<file name="bootstrap.css" server="ftp.pennet.com.br/www/" local="131486091196384817" remote="133045514400000000" Dst="0" />
</dwsync>